<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'cy', version '4.2'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} nod';
$string['tiny:0_words'] = '{0} o eiriau';
$string['tiny:accessibility'] = 'Hygyrchedd';
$string['tiny:action'] = 'Gweithred';
$string['tiny:activity'] = 'Gweithgaredd';
$string['tiny:address'] = 'Cyfeiriad';
$string['tiny:advanced'] = 'Uwch';
$string['tiny:align'] = 'Alinio';
$string['tiny:align_center'] = 'Aliniad canol';
$string['tiny:align_left'] = 'Aliniad chwith';
$string['tiny:align_right'] = 'Aliniad de';
$string['tiny:alignment'] = 'Aliniad';
$string['tiny:alignment1'] = 'aliniad';
$string['tiny:all'] = 'Y cwbl';
$string['tiny:alternative_description'] = 'Disgrifiad arall';
$string['tiny:alternative_source'] = 'Ffynhonnell arall';
$string['tiny:alternative_source_url'] = 'Ffynhonnell URL arall';
$string['tiny:anchor...'] = 'Angor...';
$string['tiny:anchors'] = 'Angorau';
$string['tiny:animals_and_nature'] = 'Anifeiliaid a Natur';
$string['tiny:arrows'] = 'Saethau';
$string['tiny:austral_sign'] = 'arwydd austral';
$string['tiny:b'] = 'Gl';
$string['tiny:background_color'] = 'Lliw cefndir';
$string['tiny:black'] = 'Du';
$string['tiny:block'] = 'Bloc';
$string['tiny:blockquote'] = 'Dyfyniad Bloc';
$string['tiny:blocks'] = 'Blociau';
$string['tiny:blue'] = 'Glas';
$string['tiny:body'] = 'Corff';
$string['tiny:bold'] = 'Trwm';
$string['tiny:border_color'] = 'Lliw Border';
$string['tiny:border_style'] = 'Steil border';
$string['tiny:border_width'] = 'Lled border';
$string['tiny:bottom'] = 'Gwaelod';
$string['tiny:browse_for_an_image'] = 'Pori am ddelwedd';
$string['tiny:bullet_list'] = 'Rhestr fwled';
$string['tiny:cancel'] = 'Canslo';
$string['tiny:caption'] = 'Capsiwn';
$string['tiny:cedi_sign'] = 'arwydd cedi';
$string['tiny:cell_padding'] = 'Padio celloedd';
$string['tiny:cell_properties'] = 'Priodweddau\'r gell';
$string['tiny:cell_spacing'] = 'Bylchiad celloedd';
$string['tiny:cell_type'] = 'Math y gell';
$string['tiny:center'] = 'Canol';
$string['tiny:characters'] = 'Nodau';
$string['tiny:characters_no_spaces'] = 'Nodau (dim gofod)';
$string['tiny:circle'] = 'Cylch';
$string['tiny:class'] = 'Dosbarth';
$string['tiny:clear_formatting'] = 'Clirio pob fformat';
$string['tiny:close'] = 'Cau';
$string['tiny:code'] = 'Cod';
$string['tiny:code_sample...'] = 'Sampl cod...';
$string['tiny:code_view'] = 'Golwg cod';
$string['tiny:colon_sign'] = 'Arwydd colon';
$string['tiny:color_picker'] = 'Dewisydd Lliw';
$string['tiny:color_swatch'] = 'Casgliad lliwiau';
$string['tiny:cols'] = 'Colofnau';
$string['tiny:column'] = 'Colofn';
$string['tiny:column_group'] = 'Grŵp colofn';
$string['tiny:constrain_proportions'] = 'Cyfyngu cyfranneddau';
$string['tiny:copy'] = 'Copïo';
$string['tiny:copy_row'] = 'Copïo rhes';
$string['tiny:could_not_find_the_specified_string.'] = 'Methu dod o hyd \'r llinyn dan sylw.';
$string['tiny:count'] = 'Cyfrif';
$string['tiny:cruzeiro_sign'] = 'Arwydd cruzeiro';
$string['tiny:currency'] = 'Arian cyfred';
$string['tiny:currency_sign'] = 'Arwydd arian cyfred';
$string['tiny:current_window'] = 'Ffenestr gyfredol';
$string['tiny:custom...'] = 'Personol...';
$string['tiny:custom_color'] = 'Lliw personol';
$string['tiny:cut'] = 'Torri';
$string['tiny:cut_row'] = 'Torri rhes';
$string['tiny:dark_blue'] = 'Glas Tywyll';
$string['tiny:dark_gray'] = 'Llwyd tywyll';
$string['tiny:dark_green'] = 'Gwyrdd tywyll';
$string['tiny:dark_orange'] = 'Oren tywyll';
$string['tiny:dark_purple'] = 'Porffor Tywyll';
$string['tiny:dark_red'] = 'Coch tywyll';
$string['tiny:dark_turquoise'] = 'Gwyrddlas tywyll';
$string['tiny:dark_yellow'] = 'Melyn tywyll';
$string['tiny:datetime'] = 'Dyddiad/amser';
$string['tiny:decrease_indent'] = 'Lleihau mewnoliad';
$string['tiny:default'] = 'Diofyn';
$string['tiny:delete_column'] = 'Dileu colofn';
$string['tiny:delete_row'] = 'Dileu rhes';
$string['tiny:delete_table'] = 'Dileu\'r tabl';
$string['tiny:dimensions'] = 'Dimensiynau';
$string['tiny:disc'] = 'Disg';
$string['tiny:document'] = 'Dogfen';
$string['tiny:dollar_sign'] = 'Arwydd dolar';
$string['tiny:dong_sign'] = 'arwydd dong';
$string['tiny:drachma_sign'] = 'arwydd drachma';
$string['tiny:drop_an_image_here'] = 'Gollwng delwedd yma';
$string['tiny:edit'] = 'Golygu';
$string['tiny:embed'] = 'Mewnblannu';
$string['tiny:error'] = 'Gwall';
$string['tiny:error_form_submit_field_collision.'] = 'Gwall: Gwrthdrawiad maes cyflwyno ffurflen';
$string['tiny:error_no_form_element_found.'] = 'Gwall: Ni chafwyd elfen ffurflen';
$string['tiny:euro-currency_sign'] = 'Arwydd euro';
$string['tiny:example'] = 'enghraifft';
$string['tiny:extended_latin'] = 'Lladin estynedig';
$string['tiny:failed_to_initialize_plugin_0'] = 'Wedi methu ymgychwyn yr ategyn: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Wedi methu llwytho\'r ategyn: {0} o\'r url {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Wedi methu llwytho url yr ategyn: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Wedi methu uwchlwytho\'r ddelwedd: {0}';
$string['tiny:file'] = 'Ffeil';
$string['tiny:find'] = 'Chwilio';
$string['tiny:find_and_replace'] = 'Canfod a Newid';
$string['tiny:find_and_replace...'] = 'Chwilio ac amnewid';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Canfod (os yw\'r ategyn chwilio ac amnewid yn weithredol)';
$string['tiny:find_in_selection'] = 'Canfod yn y dewisiad';
$string['tiny:find_whole_words_only'] = 'Canfod geiriau llawn yn unig';
$string['tiny:flags'] = 'Baneri';
$string['tiny:focus_to_contextual_toolbar'] = 'Ffocws i far offer y cyd-destun';
$string['tiny:focus_to_element_path'] = 'Ffocws i lwybr elfen';
$string['tiny:focus_to_menubar'] = 'Ffocws i\'r bar dewislen';
$string['tiny:focus_to_toolbar'] = 'Ffocws i\'r bar offer';
$string['tiny:font'] = 'Ffont';
$string['tiny:fonts'] = 'Ffontau';
$string['tiny:food_and_drink'] = 'Bwyd a Diod';
$string['tiny:footer'] = 'Troedyn';
$string['tiny:format'] = 'Fformat';
$string['tiny:formats'] = 'Fformatau';
$string['tiny:formatting'] = 'fformatio';
$string['tiny:french_franc_sign'] = 'Arwydd ffranc Ffrengig';
$string['tiny:fullscreen'] = 'Sgrin llawn';
$string['tiny:g'] = 'Gw';
$string['tiny:general'] = 'Cyffredinol';
$string['tiny:german_penny_symbol'] = 'arwydd ceiniog almaenig';
$string['tiny:gray'] = 'd';
$string['tiny:green'] = 'Gwyrdd';
$string['tiny:guarani_sign'] = 'arwydd quarani';
$string['tiny:handy_shortcuts'] = 'Llwybrau byr cyfleus';
$string['tiny:header'] = 'Pennyn';
$string['tiny:header_cell'] = 'Cell bennyn';
$string['tiny:heading_1'] = 'Pennawd 1';
$string['tiny:heading_2'] = 'Pennawd 2';
$string['tiny:heading_3'] = 'Pennawd 3';
$string['tiny:heading_4'] = 'Pennawd 4';
$string['tiny:heading_5'] = 'Pennawd 5';
$string['tiny:heading_6'] = 'Pennawd 6';
$string['tiny:headings'] = 'Penawdau';
$string['tiny:height'] = 'Uchder';
$string['tiny:history'] = 'hanes';
$string['tiny:horizontal_line'] = 'Llinell lorweddol';
$string['tiny:horizontal_space'] = 'Gofod llorweddol';
$string['tiny:hryvnia_sign'] = 'arwydd hryvnia';
$string['tiny:image...'] = 'Delwedd...';
$string['tiny:image_is_decorative'] = 'Delwedd yn addurniadol';
$string['tiny:image_list'] = 'Rhestr delweddau';
$string['tiny:image_title'] = 'Teitl delwedd';
$string['tiny:increase_indent'] = 'Cynyddu mewnoliad';
$string['tiny:indentation'] = 'mewnoli';
$string['tiny:indian_rupee_sign'] = 'arwydd rupee india';
$string['tiny:inline'] = 'Mewnlin';
$string['tiny:insert'] = 'Mewnosod';
$string['tiny:insert_column_after'] = 'Mewnosod colofn ar ôl';
$string['tiny:insert_column_before'] = 'Mewnosod colofn cyn';
$string['tiny:insert_datetime'] = 'Mewnosod dyddiad/amser';
$string['tiny:insert_image'] = 'Mewnosod delwedd';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Mewnosod dolen (os yw\'r ategyn dolen yn weithredol)';
$string['tiny:insert_row_after'] = 'Mewnosod rhes ar ôl';
$string['tiny:insert_row_before'] = 'Mewnosod rhes cyn';
$string['tiny:insert_table'] = 'Mewnosod tabl';
$string['tiny:insert_template...'] = 'Mewnosod templed...';
$string['tiny:insert_video'] = 'Mewnosod fideo';
$string['tiny:insertedit_code_sample'] = 'Mewnosod/golygu sampl cod';
$string['tiny:insertedit_image'] = 'Mewnosod/golygu delwedd';
$string['tiny:insertedit_link'] = 'Mewnosod/golygu dolen';
$string['tiny:insertedit_media'] = 'Mewnosod/golygu cyfrwng';
$string['tiny:insertedit_video'] = 'Mewnosod/golygu fideo';
$string['tiny:italic'] = 'Italig';
$string['tiny:justify'] = 'Unioni';
$string['tiny:keyboard_navigation'] = 'Llywio Bysellfwrdd';
$string['tiny:kip_sign'] = 'arwydd kip';
$string['tiny:language'] = 'Iaith';
$string['tiny:learn_more...'] = 'Dysgu Mwy...';
$string['tiny:left'] = 'Chwith';
$string['tiny:left_to_right'] = 'Chwith i\'r dde';
$string['tiny:light_blue'] = 'Glas Golau';
$string['tiny:light_gray'] = 'Llwyd golau';
$string['tiny:light_green'] = 'Gwyrdd Golau';
$string['tiny:light_purple'] = 'Porffor Golau';
$string['tiny:light_red'] = 'Coch Golau';
$string['tiny:light_yellow'] = 'Melyn Golau';
$string['tiny:line_height'] = 'Uchder llinell';
$string['tiny:link...'] = 'Dolen...';
$string['tiny:link_list'] = 'Rhestr dolenni';
$string['tiny:lira_sign'] = 'Arwydd lira';
$string['tiny:list_properties'] = 'Rhestru Priodweddau';
$string['tiny:list_properties...'] = 'Rhestru priodweddau...';
$string['tiny:livre_tournois_sign'] = 'arwydd punt tournois';
$string['tiny:lower_alpha'] = 'Llythrennau Bach';
$string['tiny:lower_greek'] = 'Groeg (Llythrennau Bach)';
$string['tiny:lower_roman'] = 'Rhufeinig (Llythrennau Bach)';
$string['tiny:manat_sign'] = 'arwydd manat';
$string['tiny:match_case'] = 'Cydweddu cas';
$string['tiny:mathematical'] = 'Mathemategol';
$string['tiny:media...'] = 'Cyfrwng...';
$string['tiny:media_poster_image_url'] = 'Poster cyfrwng (URL delwedd)';
$string['tiny:medium_blue'] = 'Glas canolig';
$string['tiny:medium_gray'] = 'Llwyd canolig';
$string['tiny:medium_purple'] = 'Porffor canolig';
$string['tiny:merge_cells'] = 'Cyfuno celloedd';
$string['tiny:middle'] = 'Canol';
$string['tiny:midnight_blue'] = 'Glas y nos';
$string['tiny:mill_sign'] = 'arwydd mill';
$string['tiny:more...'] = 'Mwy...';
$string['tiny:naira_sign'] = 'arwydd naira';
$string['tiny:name'] = 'Enw';
$string['tiny:navy_blue'] = 'Dulas';
$string['tiny:new_document'] = 'Dogfen newydd';
$string['tiny:new_sheqel_sign'] = 'arwydd sheqel newydd';
$string['tiny:new_window'] = 'Ffenestr newydd';
$string['tiny:next'] = 'Nesaf';
$string['tiny:no'] = 'Na';
$string['tiny:no_color'] = 'Dim Lliw';
$string['tiny:nonbreaking_space'] = 'Bwlch di-dor';
$string['tiny:none'] = 'Dim';
$string['tiny:nordic_mark_sign'] = 'arwydd marc nordig';
$string['tiny:numbered_list'] = 'Rhestr rifol';
$string['tiny:objects'] = 'Gwrthrychau';
$string['tiny:ok'] = 'Iawn';
$string['tiny:open_help_dialog'] = 'Agor y ddeialog gymorth';
$string['tiny:open_link'] = 'Agor dolen';
$string['tiny:open_link_in...'] = 'Agor dolen yn...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Agor naidlen ar gyfer botymau hollt';
$string['tiny:or'] = 'NEU';
$string['tiny:orange'] = 'Oren';
$string['tiny:page_break'] = 'Toriad tudalen';
$string['tiny:paragraph'] = 'Paragraff';
$string['tiny:paste'] = 'Gludo';
$string['tiny:paste_as_text'] = 'Gludo fel testun';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Mae gludo nawr yn gweithio yn y modd testun plaen. Caiff testun plaen ei ludo nawr tan gaiff yr opsiwn ei doglo i\'w ddiffodd.';
$string['tiny:paste_or_type_a_link'] = 'Gludo neu deipio dolen';
$string['tiny:paste_row_after'] = 'Gludo rhes ar ôl';
$string['tiny:paste_row_before'] = 'Gludo rhes cyn';
$string['tiny:paste_your_embed_code_below'] = 'Gludwch eich cod mewnblannu isod:';
$string['tiny:people'] = 'Pobl';
$string['tiny:peseta_sign'] = 'arwydd peseta';
$string['tiny:peso_sign'] = 'arwydd peso';
$string['tiny:plugins'] = 'Ategion';
$string['tiny:plugins_installed_0'] = 'Ategio wedi eu gosod ({0}):';
$string['tiny:powered_by_0'] = 'Gyrrir gan {0}';
$string['tiny:preferences'] = 'Dewisiadau';
$string['tiny:preformatted'] = 'Wedi ei rag-fformatio';
$string['tiny:premium_plugins'] = 'Ategion premiwm:';
$string['tiny:preview'] = 'Rhagolwg';
$string['tiny:previous'] = 'Blaenorol';
$string['tiny:print...'] = 'Argraffu...';
$string['tiny:purple'] = 'Porffor';
$string['tiny:quotations'] = 'Dyfyniadau';
$string['tiny:r'] = 'C';
$string['tiny:red'] = 'Coch';
$string['tiny:redo'] = 'Ailwneud';
$string['tiny:remove_color'] = 'Tynnu lliw';
$string['tiny:remove_link'] = 'Tynnu dolen';
$string['tiny:replace'] = 'Amnewid';
$string['tiny:replace_all'] = 'Amnewid y cwbl';
$string['tiny:replace_with'] = 'Amnewid gyda';
$string['tiny:resize'] = 'Ailfeintio';
$string['tiny:restore_last_draft'] = 'Adfer y drafft olaf';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Ardal testun cyfoethog. Pwyswch ALT-0 am help.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Ardal Testun Cyfoethog. Pwyswch ALT-F9 ar gyfer y ddewislen, Pwyswch ALT-F10 ar gyfer y bar offer. Pwyswch ALT-0 am gymorth';
$string['tiny:right'] = 'De';
$string['tiny:right_to_left'] = 'De i\'r chwith';
$string['tiny:row'] = 'Rhes';
$string['tiny:row_group'] = 'Grŵp rhes';
$string['tiny:row_properties'] = 'Priodweddau rhes';
$string['tiny:row_type'] = 'Math y rhes';
$string['tiny:rows'] = 'Rhesi';
$string['tiny:ruble_sign'] = 'arwydd ruble';
$string['tiny:rupee_sign'] = 'arwydd rupee';
$string['tiny:save'] = 'Cadw';
$string['tiny:save_if_save_plugin_activated'] = 'Cadw (os yw\'r ategyn cadw yn weithredol)';
$string['tiny:scope'] = 'Cwmpas';
$string['tiny:search'] = 'Chwilio';
$string['tiny:select...'] = 'Dewis...';
$string['tiny:select_all'] = 'Dewis popeth';
$string['tiny:selection'] = 'Dewis';
$string['tiny:shortcut'] = 'Llwybr Byr';
$string['tiny:show_blocks'] = 'Dangos blociau';
$string['tiny:show_caption'] = 'Dangos capsiwn';
$string['tiny:show_invisible_characters'] = 'Dangos nodau anweledig';
$string['tiny:size'] = 'Maint';
$string['tiny:source'] = 'Ffynhonnell';
$string['tiny:source_code'] = 'Cod gwreiddiol';
$string['tiny:special_character...'] = 'Nod arbennig...';
$string['tiny:spesmilo_sign'] = 'arwydd spesmilo';
$string['tiny:split_cell'] = 'Hollti cell';
$string['tiny:square'] = 'Sgwâr';
$string['tiny:start_list_at_number'] = 'Dechrau rhestr efo rhif';
$string['tiny:strikethrough'] = 'Llinell drwodd';
$string['tiny:style'] = 'Arddull';
$string['tiny:styles'] = 'steiliau';
$string['tiny:subscript'] = 'Is-sgript';
$string['tiny:superscript'] = 'Uwchsgript';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Newid i neu o\'r modd sgrîn llawn';
$string['tiny:symbols'] = 'Symbolau';
$string['tiny:system_font'] = 'Ffont system';
$string['tiny:table'] = 'Tabl';
$string['tiny:table_properties'] = 'Priodweddau tabl';
$string['tiny:template'] = 'Templed';
$string['tiny:templates'] = 'Templedi';
$string['tiny:tenge_sign'] = 'arwydd tenge';
$string['tiny:text'] = 'Testun';
$string['tiny:text_color'] = 'Lliw testun';
$string['tiny:text_to_display'] = 'Testun i\'w ddangos';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Mae\'n debyg mai cyfeiriad e-bost yw\'r URL hwn. Ydych chi am ychwanegu\'r rhagddoddiad mailto:?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'Ymddengys mai dolen allannol yw\'r URL a roddoch chi. Ydych chi eisiau ychwanegu\'r rhagddodiad https:// gofynnol?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Mae\'n debyg mai dolen allanol yw\'r URL hwn. Ydych chi am ychwanegu\'r rhagddodiad http:// ?';
$string['tiny:title'] = 'Teitl';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'I agor y llamlen, pwyswch Shift+Enter';
$string['tiny:tools'] = 'Offer';
$string['tiny:top'] = 'Brig';
$string['tiny:travel_and_places'] = 'Teithio a lleoedd';
$string['tiny:tugrik_sign'] = 'arwydd tugrik';
$string['tiny:turkish_lira_sign'] = 'arwydd lira twrcaidd';
$string['tiny:turquoise'] = 'Gwyrddlas';
$string['tiny:underline'] = 'Tanlinellu';
$string['tiny:undo'] = 'Dadwneud';
$string['tiny:upload'] = 'Uwchlwytho';
$string['tiny:upper_alpha'] = 'Priflythrennau';
$string['tiny:upper_roman'] = 'Rhufeinig (Priflythrennau)';
$string['tiny:user_defined'] = 'Diffinir gan y defnyddiwr';
$string['tiny:valid'] = 'Dilys';
$string['tiny:version'] = 'Fersiwn';
$string['tiny:vertical_space'] = 'Gofod fertigol';
$string['tiny:view'] = 'Gweld';
$string['tiny:visual_aids'] = 'Cymorth gweledol';
$string['tiny:warn'] = 'Rhybuddio';
$string['tiny:white'] = 'Gwyn';
$string['tiny:width'] = 'Lled';
$string['tiny:won_sign'] = 'arwydd won';
$string['tiny:word_count'] = 'Cyfri geiriau';
$string['tiny:words'] = 'Geiriau';
$string['tiny:words_0'] = 'Geiriau: {0}';
$string['tiny:yellow'] = 'Melyn';
$string['tiny:yen_character'] = 'nod yen';
$string['tiny:yenyuan_character_variant_one'] = 'nod yen/yuan amrywiad un';
$string['tiny:yes'] = 'Iawn';
$string['tiny:you_are_using_0'] = 'Rydych yn defnyddio {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Mae newidiadau heb eu cadw - ydych chi wir am symud i ffwrdd?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Dyw eich porwr ddim yn cynnal mynediad uniongyrchol i\'r clipfwrdd. Yn hytrach defnyddiwch y bysellau llwybrau byr Ctrl+X/C/V.';
$string['tiny:yuan_character'] = 'nod yuan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'nod yuan yn Hong Kong a Taiwan';
