<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'cy', version '4.2'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Ychwanegu digwyddiadau';
$string['advancedoptions'] = 'Dewisiadau pellach';
$string['allday'] = 'Drwy\'r dydd';
$string['annually'] = 'Yn flynyddol';
$string['calendar'] = 'Calendr';
$string['calendarheading'] = 'Calendr {$a}';
$string['calendarpreferences'] = 'Dewisiadau calendr';
$string['calendartypes'] = 'Mathau o galendrau';
$string['calendarurl'] = 'URL y Calendr: {$a}';
$string['category'] = 'Categori';
$string['clickhide'] = 'cliciwch i guddio';
$string['clickshow'] = 'cliciwch i ddangos';
$string['colactions'] = 'Gweithredoedd';
$string['colcalendar'] = 'Calendr';
$string['collastupdated'] = 'Diweddarwyd ddiwethaf';
$string['colpoll'] = 'Diweddaru';
$string['commontasks'] = 'Dewisiadau';
$string['confirmeventdelete'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r digwyddiad hwn?';
$string['course'] = 'Cwrs';
$string['courseevent'] = 'Digwyddiad cwrs';
$string['courseevents'] = 'Digwyddiadau\'r cwrs';
$string['courses'] = 'Cyrsiau';
$string['customexport'] = 'Ystod bersonol ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Yn ddyddiol';
$string['dayviewtitle'] = 'Gweld fesul diwrnod: {$a}';
$string['daywithnoevents'] = 'Nid oes digwyddiadau ar y diwrnod hwn.';
$string['default'] = 'Diofyn';
$string['deleteevent'] = 'Dileu digwyddiad';
$string['deleteevents'] = 'Dileu digwyddiadau';
$string['detailedmonthviewtitle'] = 'Gweld manylion mis: {$a}';
$string['durationminutes'] = 'Hyd mewn munudau';
$string['durationnone'] = 'Dim hyd';
$string['durationuntil'] = 'Tan';
$string['editevent'] = 'Golygu digwyddiad';
$string['erroraddingevent'] = 'Ddim wedi llwyddo i ychwanegu digwyddiad';
$string['errorbadsubscription'] = 'Doedd dim modd dod o hyd i\'r tanysgrifiad calendr.';
$string['errorbeforecoursestart'] = 'Ni ellir cynnal y digwyddiad cyn dyddiad dechrau\'r cwrs';
$string['errorcannotimport'] = 'Does dim modd i chi greu tanysgrifiad i galendr ar hyn o bryd.';
$string['errorinvaliddate'] = 'Dyddiad annilys';
$string['errorinvalidicalurl'] = 'Mae\'r URL iCal a roddwyd yn annilys.';
$string['errorinvalidminutes'] = 'Nodwch yr hyd mewn munudau drwy roi rhif rhwng 1 a 999.';
$string['errorinvalidrepeats'] = 'Nodwch nifer y digwyddiadau drwy roi rhif rhwng 1 a 99.';
$string['errornodescription'] = 'Mae angen disgrifiad';
$string['errornoeventname'] = 'Mae angen enw';
$string['errorrequiredurlorfile'] = 'Mae angen naill ai URL neu ffeil i fewngludo calendr.';
$string['eventdate'] = 'Dyddiad';
$string['eventdescription'] = 'Disgrifiad';
$string['eventduration'] = 'Hyd';
$string['eventendtime'] = 'Amser gorffen';
$string['eventinstanttime'] = 'Amser';
$string['eventkind'] = 'Math o ddigwyddiad';
$string['eventname'] = 'Enw\'r digwyddiad';
$string['eventnone'] = 'Dim digwyddiadau';
$string['eventrepeat'] = 'Ailadrodd';
$string['eventsall'] = 'Pob digwyddiad';
$string['eventsdeleted'] = 'Digwyddiadau wedi\'u dileu';
$string['eventsfor'] = '{$a} digwyddiad';
$string['eventsimported'] = 'Digwyddiadau wedi\'u mewngludo: {$a}';
$string['eventskey'] = 'Allwedd digwyddiadau';
$string['eventsrelatedtocourses'] = 'Digwyddiadau sy\'n gysylltiedig â chyrsiau';
$string['eventstarttime'] = 'Amser dechrau';
$string['eventsupdated'] = 'Digwyddiadau wedi\'u diweddaru: {$a}';
$string['eventtime'] = 'Amser';
$string['eventtypesite'] = 'safle';
$string['eventview'] = 'Manylion y digwyddiad';
$string['expired'] = 'Wedi dod i ben';
$string['explain_site_timeformat'] = 'Gallwch ddewis gweld amseroedd mewn fformat 12 neu 24 awr ar gyfer y safle cyfan. Os dewiswch "diofyn", dewisir y fformat yn awtomatig yn dibynnu ar yr iaith yr ydych yn ei defnyddio ar y safle. Gellir diystyru\'r gosodiad hwn gan ddefnyddio dewisiadau\'r defnyddiwr.';
$string['export'] = 'Allgludo';
$string['exportbutton'] = 'Allgludo';
$string['exportcalendar'] = 'Allgludo calendr';
$string['forcecalendartype'] = 'Gorfodi calendr';
$string['fri'] = 'Gw';
$string['friday'] = 'Gwener';
$string['generateurlbutton'] = 'Cael URL calendr';
$string['gotocalendar'] = 'Mynd i\'r calendr';
$string['group'] = 'Grŵp';
$string['groupevent'] = 'Digwyddiad grŵp';
$string['groupevents'] = 'Digwyddiadau grŵp';
$string['hourly'] = 'Yr awr';
$string['importcalendar'] = 'Mewngludo calendr';
$string['importcalendarfrom'] = 'Mewngludo o';
$string['importcalendarheading'] = 'Mewngludo calendr...';
$string['importfromfile'] = 'Ffeil calendr (.ics)';
$string['importfrominstructions'] = 'Darparwch naill ai URL i galendr pell, neu llwythwch ffeil i fyny.';
$string['importfromurl'] = 'URL y Calendr';
$string['invalidtimedurationminutes'] = 'Nid yw\'r hyd mewn munudau rydych chi wedi\'i nodi yn ddilys. Rhowch yr hyd mewn munudau (mwy na 0) neu dewiswch dim hyd. ';
$string['invalidtimedurationuntil'] = 'Mae\'r dyddiad a\'r amser rydych chi wedi\'u dewis ar gyfer \'hyd\' cyn amser cychwyn y digwyddiad. Cywirwch hyn cyn bwrw ymlaen.';
$string['iwanttoexport'] = 'Allgludo';
$string['managesubscriptions'] = 'Rheoli tanysgrifiadau';
$string['manyevents'] = '{$a} digwyddiad';
$string['mon'] = 'Ll';
$string['monday'] = 'Llun';
$string['monthly'] = 'Yn fisol';
$string['monthlyview'] = 'Gweld fesul mis';
$string['monthnext'] = 'Mis nesaf';
$string['monththis'] = 'Y mis hwn';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Byth';
$string['newevent'] = 'Digwyddiad newydd';
$string['nocalendarsubscriptions'] = 'Does gennych chi ddim tanysgrifiadau calendr.';
$string['notitle'] = 'dim teitl';
$string['noupcomingevents'] = 'Does dim digwyddiadau ar y gweill';
$string['oneevent'] = '1 digwyddiad';
$string['pollinterval'] = 'Cyfnod diweddaru';
$string['pollinterval_help'] = 'Pa mor aml yr hoffech chi i\'r calendr ddiweddaru gyda digwyddiadau newydd.';
$string['pref_lookahead'] = 'Gweld digwyddiadau sydd ar y gweill';
$string['pref_lookahead_help'] = 'Mae hyn yn gosod nifer (uchaf) y diwrnodau yn y dyfodol y mae\'n rhaid i ddigwyddiad gychwyn erbyn er mwyn cael ei ddangos fel digwyddiad sydd ar y gweill. Ni fydd digwyddiadau sy\'n cychwyn ar ôl y pwynt hwn byth yn cael eu dangos fel digwyddiadau ar y gweill. Cofiwch <strong>nid oes sicrwydd</strong> y bydd pob digwyddiad sy\'n cychwyn yn y cyfnod hwn yn cael eu dangos; os oes gormod ohonynt (mwy na\'r dewis "Nifer fwyaf o ddigwyddiadau sydd ar y gweill") ni fydd y digwyddiadau pellaf i ffwrdd yn cael eu dangos.';
$string['pref_maxevents'] = 'Nifer fwyaf o ddigwyddiadau sydd ar y gweill';
$string['pref_maxevents_help'] = 'Mae hwn yn gosod nifer fwyaf y digwyddiadau sydd ar y gweill y gellir eu dangos. Os byddwch yn dewis rhif mawr yma, mae\'n bosibl y bydd y digwyddiadau sydd ar y gweill yn cymryd llawer o le ar eich sgrin.';
$string['pref_persistflt'] = 'Cofio gosodiadau hidlo';
$string['pref_persistflt_help'] = 'Os yw hwn wedi\'i alluogi, yna bydd Moodle yn cofio eich gosodiadau diwethaf ar gyfer hidlo digwyddiadau, ac yn eu hadfer yn awtomatig bob tro y byddwch yn mewngofnodi.';
$string['pref_startwday'] = 'Diwrnod cyntaf yr wythnos';
$string['pref_startwday_help'] = 'Bydd wythnosau calendr i\'w gweld yn dechrau o\'r diwrnod rydych chi\'n ei ddewis yma.';
$string['pref_timeformat'] = 'Fformat dangos amser';
$string['pref_timeformat_help'] = 'Gallwch ddewis gweld amseroedd naill ai ar ffurf cloc 12 neu 24 awr. Os ydych chi\'n dewis y gosodiad "diofyn", bydd y fformat yn cael ei ddewis yn awtomatig yn ôl yr iaith rydych chi\'n ei defnyddio yn y safle.';
$string['preferences'] = 'Hoff Ddewisiadau';
$string['preferences_available'] = 'Eich dewisiadau personol';
$string['preferredcalendar'] = 'Calendr a ffefrir';
$string['recentupcoming'] = 'Diweddaraf a\'r 60 diwrnod nesaf';
$string['repeatedevents'] = 'Digwyddiadau wedi\'u hailadrodd';
$string['repeateditall'] = 'Gwneud y newidiadau hefyd i bob un o\'r {$a} digwyddiad yn y gyfres ailadroddus hon';
$string['repeateditthis'] = 'Gwneud newidiadau i\'r digwyddiad hwn yn unig';
$string['repeatevent'] = 'Ailadrodd y digwyddiad hwn';
$string['repeatnone'] = 'Dim ailadrodd';
$string['repeatweeksl'] = 'Ailadrodd yn wythnosol, creu gyda\'i gilydd';
$string['repeatweeksr'] = 'digwyddiadau';
$string['sat'] = 'Sa';
$string['saturday'] = 'Sadwrn';
$string['shown'] = 'wedi\'i ddangos';
$string['site'] = 'Safle';
$string['siteevents'] = 'Digwyddiadau\'r safle';
$string['spanningevents'] = 'Digwyddiadau ymlaen';
$string['subscriptionname'] = 'Enw\'r calendr';
$string['subscriptionremoved'] = 'Tanysgrifiad calendr {$a} wedi\'i dynnu';
$string['subscriptions'] = 'Tanysgrifiadau';
$string['subscriptionupdated'] = 'Tanysgrifiad calendr {$a} wedi\'i ddiweddaru';
$string['sun'] = 'Su';
$string['sunday'] = 'Sul';
$string['thu'] = 'Ia';
$string['thursday'] = 'Iau';
$string['timeformat_12'] = '12 awr (am/pm)';
$string['timeformat_24'] = '24 awr';
$string['today'] = 'Heddiw';
$string['tomorrow'] = 'Yfory';
$string['tt_deleteevent'] = 'Dileu digwyddiad';
$string['tt_editevent'] = 'Golygu digwyddiad';
$string['tue'] = 'Ma';
$string['tuesday'] = 'Mawrth';
$string['typecourse'] = 'Digwyddiad cwrs';
$string['typegroup'] = 'Digwyddiad grŵp';
$string['typesite'] = 'Digwyddiad safle';
$string['typeuser'] = 'Digwyddiad defnyddiwr';
$string['upcomingevents'] = 'Digwyddiadau sydd ar y gweill';
$string['urlforical'] = 'URL ar gyfer allgludo iCalendar, er mwyn tanysgrifio ar gyfer y calendr';
$string['user'] = 'Defnyddiwr';
$string['userevent'] = 'Digwyddiad defnyddiwr';
$string['userevents'] = 'Digwyddiadau defnyddiwr';
$string['wed'] = 'Me';
$string['wednesday'] = 'Mercher';
$string['weekly'] = 'Yn wythnosol';
$string['weeknext'] = 'Wythnos nesaf';
$string['weekthis'] = 'Wythnos hon';
$string['yesterday'] = 'Ddoe';
$string['youcandeleteallrepeats'] = 'Mae\'r digwyddiad hwn yn rhan o gyfres o ddigwyddiadau sy\'n ailadrodd. Gallwch ddileu\'r digwyddiad hwn yn unig, neu bob un o\'r {$a} digwyddiad yn y gyfres ar unwaith.';
