<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'cy', version '4.2'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'Cynulleidfa';
$string['audience_help'] = 'Dewiswch y gynulleidfa a fwriedir ar gyfer y cwrs.';
$string['audienceadmins'] = 'Gweinyddwyr Moodle';
$string['audienceeducators'] = 'Addysgwyr';
$string['audiencestudents'] = 'Myfyrwyr';
$string['badgesnumber'] = 'Nifer o fathodynnau ({$a})';
$string['communityremoved'] = 'Mae dolen y cwrs hwnnw wedi cael ei thynnu o\'ch rhestr';
$string['confirmregistration'] = 'Cadarnhau\'r cofrestriad';
$string['coursename'] = 'Enw';
$string['coursepublished'] = 'Llwyddwyd i gyhoeddi\'r cwrs hwn ar \'{$a}\'.';
$string['courseshortname'] = 'Enw byr';
$string['courseshortname_help'] = 'Rhowch enw byr ar gyfer eich cwrs. Does dim angen iddo fod yn unigryw.';
$string['coursesnumber'] = 'Nifer y cyrsiau ({$a})';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'Rhowch URL demo eich cwrs. Yn ddiofyn, dyma yw URL eich cwrs. Bydd yr URL demo yn ymddangos fel dolen mewn canlyniadau chwilio.';
$string['downloadable'] = 'Gellir ei lwytho i lawr';
$string['educationallevel'] = 'Lefel addysgol';
$string['educationallevel_help'] = 'Dewiswch y lefel addysgol fwyaf priodol ar gyfer y cwrs.';
$string['edulevelassociation'] = 'Cymdeithas';
$string['edulevelcorporate'] = 'Corfforaethol';
$string['edulevelgovernment'] = 'Llywodraeth';
$string['edulevelother'] = 'Arall';
$string['edulevelprimary'] = 'Cynradd';
$string['edulevelsecondary'] = 'Uwchradd';
$string['eduleveltertiary'] = 'Trydyddol';
$string['emailalert'] = 'Hysbysiadau e-bost';
$string['emailalert_help'] = 'Os yw hyn wedi\'i alluogi, bydd gweinyddwr y ganolfan yn anfon negeseuon e-bost atoch ynghylch materion diogelwch a newyddion pwysig eraill.';
$string['enrollable'] = 'Mae modd cofrestru';
$string['errorcoursewronglypublished'] = 'Mae\'r ganolfan wedi dweud bod gwall cyhoeddi. Rhowch gynnig arall arni yn nes ymlaen.';
$string['geolocation'] = 'Dod o hyd i\'r lleoliad';
$string['geolocation_help'] = 'Yn y dyfodol, mae\'n bosibl y byddwn yn darparu adnodd chwilio yn ôl lleoliad. Os hoffech chi nodi lleoliad eich cwrs, defnyddiwch werth lledred/hydred yma (e.e: - 31.947884,115.871285). Un ffordd o ddod o hyd i hwn yw defnyddio Google Maps.';
$string['imageurl'] = 'URL y ddelwedd';
$string['imageurl_help'] = 'Bydd y ddelwedd hon yn ymddangos ar y ganolfan. Rhaid bod y ddelwedd hon ar gael o\'r ganolfan ar unrhyw adeg. Ni ddylai\'r ddelwedd fod yn fwy na {$a->lled} X {$a->uchder}';
$string['language'] = 'Iaith';
$string['language_help'] = 'Prif iaith y cwrs hwn.';
$string['lasttimechecked'] = 'Adeg y gwiriad diwethaf';
$string['licence'] = 'Trwydded';
$string['licence_help'] = 'Dewiswch o dan ba drwydded rydych am ddosbarthu\'ch cwrs.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL y logo';
$string['modulenumberaverage'] = 'Nifer cyfartalog o fodiwlau\'r cwrs ({$a})';
$string['mustselectsubject'] = 'Mae\'n rhaid i chi ddewis pwnc';
$string['name'] = 'Enw';
$string['name_help'] = 'Bydd yr enw hwn yn ymddangos ar y rhestr cyrsiau.';
$string['neverchecked'] = 'Erioed wedi\'i brofi';
$string['next'] = 'Nesaf';
$string['no'] = 'Na';
$string['nocheckstatusfromunreghub'] = 'Nid yw\'r safle wedi\'i gofrestru ar y ganolfan, felly ni ellir gwirio\'r statws.';
$string['nohubselected'] = 'Heb ddewis canolfan';
$string['none'] = 'Dim un';
$string['operation'] = 'Camau gweithredu';
$string['participantnumberaverage'] = 'Nifer cyfartalog y cyfranogwyr ({$a})';
$string['postaladdress'] = 'Cyfeiriad post';
$string['postaladdress_help'] = 'Cyfeiriad post y safle hwn, neu\'r endid a gynrychiolir gan y safle hwn.';
$string['postsnumber'] = 'Nifer y negeseuon a bostiwyd ({$a})';
$string['previousregistrationdeleted'] = 'Mae\'r cofrestriad blaenorol wedi cael ei ddileu o {$a}. Gallwch ailddechrau\'r broses gofrestru. Diolch.';
$string['questionsnumber'] = 'Nifer y cwestiynau ({$a})';
$string['registeredcourses'] = 'Cyrsiau cofrestredig';
$string['registeredsites'] = 'Safleoedd cofrestredig';
$string['registerwithmoodleorg'] = 'Cofrestrwch gyda Moodle.org';
$string['registrationconfirmed'] = 'Cadarnhau cofrestriad y safle';
$string['registrationconfirmedon'] = 'Rydych wedi cofrestru ar y ganolfan {$a}. Gallwch nawr gyhoeddi cyrsiau ar y ganolfan hon, gan ddefnyddio\'r ddolen
"Cyhoeddi" yn y dewislenni sy\'n ymwneud â chyhoeddi\'r cwrs.';
$string['registrationinfo'] = 'Gwybodaeth am y cofrestriad';
$string['renewregistration'] = 'Adnewyddu\'r cofrestriad';
$string['resourcesnumber'] = 'Nifer yr adnoddau ({$a})';
$string['restartregistration'] = 'Ailddechrau\'r broses gofrestru';
$string['roleassignmentsnumber'] = 'Nifer y swyddogaethau a neilltuwyd';
$string['search'] = 'Chwilio';
$string['sendfollowinginfo'] = 'Rhagor o wybodaeth';
$string['sendfollowinginfo_help'] = 'Bydd yr wybodaeth ganlynol yn cael ei hanfon er mwyn cyfrannu at ystadegau cyffredinol yn unig. Ni fydd yn cael ei gwneud yn gyhoeddus ar unrhyw restr safleoedd.';
$string['sendingsize'] = 'Arhoswch, mae ffeil y cwrs wrthi\'n llwytho i fyny ({$a->total}Mb)...';
$string['sent'] = '...wedi gorffen';
$string['siteadmin'] = 'Gweinyddwr';
$string['siteadmin_help'] = 'Enw llawn gweinyddwr y safle.';
$string['sitecountry'] = 'Gwlad';
$string['sitecountry_help'] = 'Y wlad y mae\'ch sefydliad wedi\'i lleoli ynddi.';
$string['sitedesc'] = 'Disgrifiad';
$string['sitedesc_help'] = 'Mae\'n bosibl y bydd y disgrifiad hwn o\'ch safle yn ymddangos yn y rhestr safleoedd. Dim ond testun plaen ddylech chi ei ddefnyddio.';
$string['siteemail'] = 'Cyfeiriad e-bost';
$string['siteemail_help'] = 'Mae angen i chi ddarparu cyfeiriad e-bost er mwyn i weinyddwr y ganolfan allu cysylltu â chi os bydd angen. Ni fydd yn cael ei ddefnyddio at unrhyw ddibenion eraill. Argymhellir i chi roi cyfeiriad e-bost sy\'n gysylltiedig â swydd (er enghraifft: sitemanager@example.com) yn hytrach na chyfeiriad e-bost uniongyrchol ar gyfer person.';
$string['sitegeolocation'] = 'Dod o hyd i\'r lleoliad';
$string['sitegeolocation_help'] = 'Yn y dyfodol, mae\'n bosibl y byddwn yn darparu adnodd chwilio yn ôl lleoliad yn y canolfannau. Os hoffech chi nodi\'r lleoliad ar gyfer eich safle, defnyddiwch werth lledred/hydred yma (ee: - 31.947884,115.871285). Un ffordd o ddod o hyd i hyn yw defnyddio Google Maps.';
$string['sitelang'] = 'Iaith';
$string['sitelang_help'] = 'Bydd iaith eich safle yn ymddangos yn y rhestr safleoedd.';
$string['sitename'] = 'Enw';
$string['sitename_help'] = 'Bydd enw\'r safle yn ymddangos yn y rhestr safleoedd os bydd y ganolfan yn caniatáu hynny.';
$string['sitephone'] = 'Ffôn';
$string['sitephone_help'] = 'Dim ond gweinyddwr y ganolfan fydd yn gweld eich rhif ffôn.';
$string['siteprivacy'] = 'Preifatrwydd';
$string['siteprivacylinked'] = 'Cyhoeddi enw\'r safle gyda dolen';
$string['siteprivacynotpublished'] = 'Peidio â chyhoeddi\'r safle hwn';
$string['siteprivacypublished'] = 'Cyhoeddi enw\'r safle yn unig';
$string['siteregistrationcontact'] = 'Ffurflen cysylltu';
$string['siteregistrationcontact_help'] = 'Os byddwch chi\'n caniatáu hynny, bydd pobl yn gallu cysylltu â chi drwy ddefnyddio ffurflen cysylltu ar y ganolfan. Ni fyddant byth yn gallu gweld eich cyfeiriad e-bost.';
$string['siteregistrationemail'] = 'Hysbysiadau e-bost';
$string['siteregistrationemail_help'] = 'Os byddwch chi\'n galluogi hyn, mae\'n bosibl y bydd gweinyddwr y ganolfan yn anfon negeseuon e-bost atoch i roi gwybod i chi am newyddion pwysig, megis materion diogelwch.';
$string['siteregistrationupdated'] = 'Wedi diweddaru cofrestriad y safle';
$string['siterelease'] = 'Fersiwn Moodle';
$string['siterelease_help'] = 'Fersiwn Moodle y safle hwn.';
$string['siteurl'] = 'URL y safle';
$string['siteurl_help'] = 'Yr URL yw cyfeiriad y safle hwn. Os yw\'r gosodiadau preifatrwydd yn caniatáu i bobl weld cyfeiriadau safleoedd, dyma\'r URL fydd yn cael ei ddefnyddio.';
$string['siteversion'] = 'Fersiwn Moodle';
$string['siteversion_help'] = 'Fersiwn Moodle y safle hwn.';
$string['subject'] = 'Pwnc';
$string['subject_help'] = 'Dewiswch y prif faes y mae\'r cwrs yn ymdrin ag ef.';
$string['type'] = 'Wedi ei Hysbysebu / Rhannu';
$string['unregister'] = 'Dadgofrestru';
$string['unregistrationerror'] = 'Mae gwall wedi digwydd wrth i\'r safle geisio dadgofrestru o\'r ganolfan: {$a}';
$string['update'] = 'Diweddaru';
$string['urlalreadyregistered'] = 'Yn ôl pob golwg, mae\'ch safle eisoes wedi cael ei gofrestru ar y ganolfan hon, ac felly mae rhywbeth wedi mynd o\'i le. Cysylltwch â gweinyddwr y ganolfan i ailosod eich cofrestriad er mwyn i chi allu rhoi cynnig arall arni.';
$string['usersnumber'] = 'Nifer y defnyddwyr ({$a})';
$string['wrongtoken'] = 'Mae\'r cofrestriad wedi methu am ryw reswm (rhwydwaith?). Rhowch gynnig arall arni.';
