<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'cy', version '4.2'.
 *
 * @package     portfolio_mahara
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Galluogi cymorth portffolio Leap2A (rhaid cael Mahara 1.3 neu uwch)';
$string['err_invalidhost'] = 'Gwestai MNet annilys';
$string['err_invalidhost_help'] = 'Mae\'r ategyn hwn wedi\'i ffurfweddu\'n anghywir gan ei fod yn pwyntio at westai MNet annilys (neu sydd wedi\'i ddileu). Mae\'r ategyn hwn yn dibynnu ar gyd-ddisgyblion Rhwydweithio Moodle gyda SSO IDP wedi\'i gyhoeddi, SSO_SP wedi tanysgrifio a phortffolio wedi tanysgrifio <b>ac<> wedi cyhoeddi.';
$string['err_networkingoff'] = 'Mae MNet wedi\'i ddiffodd';
$string['err_networkingoff_help'] = 'Mae MNet wedi\'i ddiffodd yn llwyr. Dylech ei alluogi cyn ceisio ffurfweddu\'r ategyn hwn. Bydd unrhyw enghraifft o\'r ategyn hwn yn gudd hyd nes y caiff hyn ei drwsio - bydd angen i chi newid hyn eich hun er mwyn iddynt fod yn weladwy. Fydd dim modd eu defnyddio hyd nes eich bod yn gwneud hyn.';
$string['err_nomnetauth'] = 'Mae\'r ategyn dilysu MNet wedi\'i analluogi';
$string['err_nomnetauth_help'] = 'Mae\'r ategyn dilysu MNet wedi\'i analluogi, ond rhaid ei gael ar gyfer y gwasanaeth hwn';
$string['err_nomnethosts'] = 'Yn dibynnu ar MNet';
$string['err_nomnethosts_help'] = 'Mae\'r ategyn hwn yn dibynnu ar gydweithwyr MNet gydag SSO IDP wedi\'i gyhoeddi, SSO SP wedi tanysgrifio, gwasanaethau portffolio wedi\'i gyhoeddi <b>ac</b> wedi\'i danysgrifio yn ogystal â\'r ategyn dilysu MNet.  Mae unrhyw enghraifft o\'r ategyn hwn wedi cael ei guddio hyd nes bod yr amodau hyn yn cael eu bodloni. Yna, bydd angen i berson eu gwneud yn weladwy eto.';
$string['failedtojump'] = 'Heb lwyddo i ddechrau cyfathrebu â\'r gweinydd o bell';
$string['failedtoping'] = 'Heb lwyddo i ddechrau cyfathrebu â\'r gweinydd o bell: {$a}';
$string['mnet_nofile'] = 'Doedd dim modd canfod ffeil yn y gwrthrych trosglwyddo - gwall rhyfedd';
$string['mnet_nofilecontents'] = 'Wedi canfod ffeil yn y gwrthrych trosglwyddo, ond doedd dim modd nôl y cynnwys - gwall rhyfedd {$a}';
$string['mnet_noid'] = 'Doedd dim modd canfod y cofnod trosglwyddo sy\'n cyfateb ar gyfer y tocyn hwn';
$string['mnet_notoken'] = 'Doedd dim modd canfod y tocyn sy\'n cyfateb â\'r trosglwyddiad hwn';
$string['mnet_wronghost'] = 'Doedd y gwesteiwr o bell ddim yn cyfateb â\'r cofnod trosglwyddo ar gyfer y tocyn hwn';
$string['mnethost'] = 'Gwesteiwr MNet';
$string['pf_description'] = 'Caniatáu defnyddwyr i wthio cynnwys Moodle i\'r gwesteiwr hwn<br />Tystysgrifio i <b>a</b> chyhoeddi\'r gwasanaeth hwn i alluogi defnyddwyr a ddilyswyd yn eich safle i wthio cynnwys i {$a}<br /><ul><li><em>Dibyniaeth</em>: Rhaid i hi hefyd <strong>gyhoeddi</strong> y gwasanaeth SSO (Darparwr Adnabod) i  {$a}.</li><li><em>Dibyniaeth</em>: Rhaid i chi hefyd <strong>danysgrifio</strong> i\'r gwasanaeth SSO (Darparwr Gwasanaeth) ar {$a}</li><li><em>Dibyniaeth</em>: Rhaid i chi hefyd alluogi\'r ategyn dilysu MNet.</li></ul><br />';
$string['pf_name'] = 'Gwasanaethau Portffolio';
$string['pluginname'] = 'e-Bortffolio Mahara';
$string['senddisallowed'] = 'Allwch chi ddim trosglwyddo ffeiliau i Mahara ar hyn o bryd';
$string['url'] = 'URL';
